prefix=/usr/pkg
includedir=${prefix}/include
libdir=${prefix}/lib

moduledir=/usr/pkg/lib/vdpau

Name: VDPAU
Description: The Video Decode and Presentation API for UNIX
Version: 1.4
Libs: -Wl,-R${libdir} -L${libdir} -lvdpau
Cflags: -I${includedir}
